V-ray 3.0 和以后的 Rhino V6 兼容问题。


#1

@Kelvin

问一下,V-ray 3.0和Rhino V6是否可以兼容? 如果不确定,能不能给个大概的预测?

-Kev


#2

V-Rray 3.0 for Rhino? 目前 V-Ray 是 Rhino 用戶在 Rhino 裡主要使用的 Renderer,這麼一大塊市場,Chaos Group 不會放棄,Vray for Rhino 應該會繼續出新版本。


#3

@Kelvin

我的意思是…Rhino升级到V6以后 V-ray3.0 (我想买的版本,也是最新版本)是否支持V6。 如果到时候Rhino升级后,Vray 3.0不支持最新Rhino,我买了也是浪费。 所以买3.0版本之前,想提前了解兼容问题。


#4

現在的 V-Ray for Rhino 只到 2.0 版,目前的 V-Ray for Rhino 2.0 應該不能載入未來的 Rhino 6 正式版,不會像現在 Rhino 5 32-bit 可以載入 Rhino 4 的 plug-in 一樣向下相容。


#5

工程师不能让犀牛6兼容犀牛5的64位插件程序呢 虽然明白改了新的平台但是也要有兼容上一版本的64位插件程序啊,这也是很多用户的福音啊 想象下就恐怖了 那TSplines 等估计都不会更新进去Rhino 6了


#6

目前所知的訊息是不能,得靠插件廠商更新他們的插件與 Rhino 6 相容。
我們剛釋出 Rhino 6 WIP 的 SDK,可以看看插件廠商有沒有什麼更新的動作。

T-Splines 會不會有 for Rhino 6 的版本只能靜觀其變,直接的替代方案是 Clayoo,只是希望 Clayoo 的功能再加強。